apiVersion: v1
name: gitlab-runner
version: 0.65.0-beta
appVersion: bleeding
description: GitLab Runner
keywords:
- git
- ci
- deploy
sources:
- https://gitlab.com/gitlab-org/charts/gitlab-runner
- https://gitlab.com/gitlab-org/gitlab-runner
- https://docs.gitlab.com/runner/
icon: https://gitlab.com/uploads/-/system/project/avatar/250833/runner_logo.png
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
